<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 2/2.0.html">الفصل 2: تقييم العنف والأعباء الناتجة عنه، وإنشاء المجموعة الأولى من أدوات بناء السلام</a></h4>


    <h3>2.2 بناء السلام يتطلب رؤية وصبر</h3>


    <h2>الأطراف الفائزة والخاسرة في السلام</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942239&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> تتمثل أحدى الأمور التي يجب على بناة السلام تناولها في من هو الطرف الفائز ومن الطرف الخاسر بحلول السلام. ستصرح الجماعات الموجودة على الأرض أحيانًا، قائلة "سأقبل هذا الآن ولكن لابد أن يكون هناك المزيد من المساءلة عن جميع الانتهاكات التي تعرض لها شعبي". ستحصل الجماعات في بعض الأحيان على حصانة ضد بعض الأنشطة التي قد شاركوا فيها، وبلا شك سينظر الآخرون إلى هذا الأمر على أنه في حين تعرضهم لمعاملة غير منصفة، تمت معاملة غيرهم باعتبارهم الفائزين في عملية السلام. بعض الأمور التي نحتاج إلى تخطيطها بصورة منتظمة هي كيفية دراسة المناطق أو القطاعات أو الجماعات التي تظهر كأطراف فائزة أو خاسرة محتملة واستنتاجها عند بدء عملية السلام. ونحتاج إلى إشراك كل الأطراف بشكل مباشر مع مراعاة إدراكهم لمن سيفوز ومن سيخسر في نهاية الحرب. </p>

    <h1>"تقر عملية بناء السلام الاستراتيجي بأن اندلاع العنف قصير المدى قد لا يمثل امتدادًا للعوامل الأولية المحركة للنزاع".</h1>

    <img src="../Chapter 1/Files/idea.png" alt="" />

    <p>— جورج لوبيز —</p>

    [polldaddy poll="9838201"]

    <img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />


    <h2>الأفق الزمني لعملية السلام</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942237&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <p><a href="https://api.soundcloud.com/tracks/343942237/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener"></a></p>

    <strong>نص مكتوب</strong>
    <p>يتمثل البُعد الأخير للتفكير في أعباء العنف طويل المدى في إدراك الأشخاص للوقت من حيث صلته بالسلام. تُحدد الآفاق الزمنية بشكل جزئي من الناحية الثقافية، ولكنها تستند أيضًا بصورة جزئية إلى التفكير الاستراتيجي للجهات الفاعلة على أرض الواقع. وبصفتنا بناة للسلام نحتاج إلى التفكير في أعباء العنف طويل المدى حيث إن ذلك ينظم التصورات الذهنية لدى الأشخاص إلى ما هو ممكن وما يريدون المشاركة فيه. ونظرًا لإخفاق عمليات السلام عدة مرات قد يشعر البعض بالتشاؤم، بل قد يقولون "حسنًا، تحدث هذه الدورة كل ثلاث أو خمس سنوات، لقد مررنا بهذا من قبل."</p>

    <p>قد يتذكر الأمريكان منا أنه تم تطبيق استراتيجية واحدة لإجراء حوار مع الفيتناميين الشماليين من أجل السلام خلال حرب فيتنام في الستينيات وكانت عبارة عن إعلان رئاسي بوقف ممارسات القصف. وغالبًا ما يُحدد وقف ممارسات القصف لمدة 30 يومًا، وتم تصميم هذه الاستراتيجية تحديًا للخصم، الفيتناميين الشماليين، كي يجلسون إلى طاولة المفاوضات والتحدث بجدية عن السلام. نظرًا لأننا، الولايات المتحدة، تخلينا عن ميزة عسكرية كبيرة بإيقاف القصف، كان الأمر من وجهة نظر الولايات المتحدة يبدو تنازلًا كبيرًا من جانب واحد مما يجب أن يؤكد على التزامنا أمام الفيتناميين الشماليين بالجلوس إلى طاولة المفاوضات.</p>

    <p>ومع ذلك، إذا كنت من الفيتناميين الذين ناضلوا من أجل حريتهم في حربين سابقتين، أولًا ضد اليابانيين في الثلاثينات والأربعينات ثم بعد ذلك ضد الفرنسيين في الخمسينات، والآن تحارب الأمريكيين في الستينيات، فهل تعتبر مدة 30 يومًا التزامًا جادًا من جانب واحد في ضوء تجربة من خوض الحروب استمرت 30 عامًا؟ على الأرجح أنك لن ترى الأمر كذلك؛ لذلك فإن العنصر الزمني هنا يتسم بالأهمية شديدة. إذا كنت مقاتلًا مسلحًا لأكثر من عشر سنوات، وإذا كانت هناك فترة زمنية من 30 يومًا للجلوس إلى الطاولة وتسليم أسلحتك لتشكل جزءًا من عملية نزع السلاح والتسريح وإعادة الإدماج (DDR)، فهل لهذه المهلة المحددة أي أهمية حقيقية أو وظيفية بالنسبة لك؟ نحتاج إلى مراعاة ذلك.</p>


    <h2>جورج لوبيز حول البعد الزمني لبناء السلام</h2>
    <p> جورج لوبيز / نائب رئيس الأكاديمية السابق / معهد السلام الأمريكي </p>
    <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F220868724&color=7dbeca&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false"></iframe></p>

    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flicker مصدرها ClubhouseStudio. </a></p>

    <h2>نشاط</h2>

    <p> هل خضت تجربة في وضع نزاعي حيث كان الوقت أحد الجوانب الهامة للكيفية التي ينظر بها الناس لفرصة تحقيق السلام؟ إذا كانت إجابتك هي نعم، فأنت مدعو لمشاركة بعض الأمثلة المحددة عن الكيفية التي شاهدت بها هذا التباين في الوقت أو تجربته.</p>

    <a href='../Chapter 2/2.2.1- Discussion Activity.html'>انضم للمناقشة</a>
    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />

</div>